# Variable model_instance_pack

model_instance_pack: (
instanceName: string,
modelName: string,
tableName: string,
) => Promise<ModelInstancePack>

#### Type Declaration

- - (
    instanceName: string,
    modelName: string,
    tableName: string,
    ): Promise<ModelInstancePack>

  - the modelId gets replaced with modelName + tableName

    #### Parameters

    - instanceName: string
    - modelName: string
    - tableName: string

    #### Returns Promise<ModelInstancePack>

- Defined in index.ts:31